body {
    overflow-x: hidden;
}

.home-page-new #right-pane {
    float: left;
    width: 100%;
}
.home-page-new .carousel-indicators li {
    border: none;
    margin: 3px;
    background-color: #f7f1ec;
    width: 15px;
    height: 15px;
}
.home-page-new .carousel-indicators li.active {
    background: #d52b1e;
}
.ithen-block {
    float: none;
    margin: auto;
    border: 2px solid #fbb601;
    margin-bottom: 30px;
    box-shadow: -12px 11px 20px 0px rgb(0 0 0 / 8%);
}
.services-wrap .head {
    background: none;
    color: #303030;
    text-align: center;
    padding: 10px 0;
    letter-spacing: 4px;
    font-size: 26px !important;
    line-height: 42px !important;
    transform: translateZ(20px);
}

.services-wrap.editing-top .head::before {
    content: "";
    display: inline-block;
    width: 50px;
    text-align: center;
    height: 45px;
    background: url(../images/index_v2/editing.png) 0px 0px no-repeat;
    background-size: 50px;
    background-position: center;
    position: inherit;
    padding: 0;
    margin-right: 10px;
}

.services-wrap.publication-service-top .head::before {
    content: "";
    display: inline-block;
    width: 50px;
    text-align: center;
    height: 45px;
    background: url(../images/index_v2/ps.png) 0px 0px no-repeat;
    background-size: 50px;
    background-position: center;
    position: inherit;
    padding: 0;
    margin-right: 10px;
}

.services-wrap.translation-top .head::before {
    content: "";
    display: inline-block;
    width: 50px;
    text-align: center;
    height: 45px;
    background: url(../images/index_v2/translation.png) 0px 0px no-repeat;
    background-size: 50px;
    background-position: center;
    position: inherit;
    padding: 0;
    margin-right: 10px;
}

.winning-key .key-box {
    border-right: #eee 1px solid;
}

.editing-wrap .services-wrap {
    min-height: 370px;
    width: 32%;
    margin-right: 30px;
    background: #f7f1ec;
    box-shadow: -12px 11px 20px 0px rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    padding: 20px 15px;
    text-align: center;
    cursor: pointer;
    transform-style: preserve-3d;
}
.editing-wrap .services-wrap.translation-top,.editing-wrap .services-wrap.publication-service-top,.editing-wrap .services-wrap.editing-top {
    min-height: 305px;
    
}
.editing-wrap .services-wrap .new-cta {
    margin:20px 0 0;
}
.editing-wrap .services-wrap .ulBasic li {
    background: none;
    padding: 0;
    line-height: 24px;
    margin: 10px auto;
    font-size: 16px;
}

.editing-wrap .services-wrap .ulBasic {
    border-bottom: 1px solid #0000001c;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

ul.subservice {
    padding: 15px 0;
    margin: 20px 0 0;
    border-top: 1px solid #00000012;
    display: none;
}

ul.subservice li.advance-editing:before {
    display: block;
    content: '';
    background: url(../images/index_v2/advancediting.png) 0px 0px no-repeat;
    background-size: 50px;
    width: 50px;
    height: 40px;
    margin: 0 auto;
}

ul.subservice li.normal-editing:before {
    display: block;
    content: '';
    background: url(../images/index_v2/normalediting.png) 0px 0px no-repeat;
    background-size: 50px;
    width: 50px;
    height: 40px;
    margin: 0 auto;
}

ul.subservice li.fp:before {
    display: block;
    content: '';
    background: url(../images/index_v2/fullpack.png) 0px 0px no-repeat;
    background-size: 44px;
    width: 50px;
    height: 40px;
    margin: 0 auto;
}

ul.subservice li.ep:before {
    display: block;
    content: '';
    background: url(../images/index_v2/easypack.png) 0px 0px no-repeat;
    background-size: 44px;
    width: 50px;
    height: 40px;
    margin: 0 auto;
}

ul.subservice li.tp:before {
    display: block;
    content: '';
    background: url(../images/index_v2/translationpack.png) 0px 0px no-repeat;
    background-size: 42px;
    width: 50px;
    height: 40px;
    margin: 0 auto;
}

ul.subservice li.advanced-translation:before {
    display: block;
    content: '';
    background: url(../images/index_v2/advancedtranslation.png) 0px 0px no-repeat;
    background-size: 50px;
    width: 50px;
    height: 40px;
    margin: 0 auto;
}

ul.subservice li.standard-translation:before {
    display: block;
    content: '';
    background: url(../images/index_v2/advancediting.png) 0px 0px no-repeat;
    background-size: 50px;
    width: 50px;
    height: 40px;
    margin: 0 auto;
}

ul.subservice li {
    display: inline-block;
    margin: 0 15px;
}

ul.subservice li span.price {
    font-size: 15px;
}

ul.subservice li h4 {
    font-weight: bold;
    font-size: 17px;
    line-height: 22px;
    margin: 5px 0;
    letter-spacing: 3px;
}

.pt-40 {
    padding-top: 40px !important;
}

.pb-40 {
    padding-bottom: 40px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.cta-card {
    font-size: 18px !important;
    padding: 10px 40px !important;
    margin: 0 10px;
}

.top-grey-wrap p span {
    float: none;
}

hr {
    margin-top: 48px;
    margin-bottom: 48px;
}

#journals-slider {
    height: 66px;
    cursor: grab;
    width: 92%;
    float: left;
    box-shadow: 5px 0 5px -5px #00000063;
    /* margin: 5px 0 20px; */
    /* border-bottom: 1px solid #eeeeeea8; */
}

#journals-slider.owl-carousel .owl-stage-outer {
    padding-left:10px;
    padding-top: 7px;
}
.rewards-cards .common-head::after {
    right: 16%;
    top: 2%;
    text-align: left;
}

.mt-0 {
    margin-top: 0 !important;
}
.stats-wrap {
    background: #fff!important;
    padding: 20px 0;
    margin-bottom: 10px;
    box-shadow: 13px -20px 20px 0px rgba(0, 0, 0, 0.08);
}
.container-wrap {
    padding: 48px 0px 48px 0;
}

ul.subjectareas {
    padding: 0;
    float: left;
    /* margin-bottom: 20px; */
}

ul.subjectareas li {
    list-style: none;
    float: left;
    padding: 9px;
    width: 20%;
    margin: 0px;
    text-align: center;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    min-height: 121px;
    vertical-align: middle;
    /* box-shadow: -16px 10px 20px 0px rgba(0, 0, 0, 0.03) */
}

ul.subjectareas li:hover {
    box-shadow: -16px 10px 20px 0px rgba(0, 0, 0, 0.03);
    transition: transform .25s linear;
    transform: scale(1.02);
}

ul.subjectareas li:nth-child(5),
ul.subjectareas li:nth-child(10),
ul.subjectareas li:nth-child(15) {
    margin-right: 0;
    border-right: 0;
}

ul.subjectareas li:nth-child(n+11) {
    border-bottom: 0;
}

ul.subjectareas li a {
    display: block;
    text-align: center;
    color: #000;
    text-decoration: none;
    margin-top: 7px;
}

ul.subjectareas li a:hover img {
    /* display: none; */
    /* transition: transform .25s linear;
    transform: scale(1.05); */
    /* ; */
}

ul.subjectareas li a:hover span {
    color: #00f;
    text-decoration: underline;
    /* text-stroke: 1px #000;
-webkit-text-stroke: 1px #000;  */
}

ul.subjectareas li a:hover+ul.subjectareas li {
    box-shadow: -16px 10px 20px 0px rgba(0, 0, 0, 0.03);

}

ul.subjectareas li a img {
    display: block;
    transition: transform .5s linear;
    margin: 0 auto 15px;

}

ul.subjectareas li a span {
    font-size: 16px;
}
.marb-40 {
    margin-bottom: 40px;
}
.cta-main-wrap {
    margin: 0px auto;
}
footer {
    margin-top: 0px;
}
#carousel-published-papers .carousel-inner .item,
#carousel-testimonials .carousel-inner .item,
#carousel-news .carousel-inner .item  {
    box-shadow: -12px 11px 20px 0px rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    margin-bottom: 0px;
}
#carousel-published-papers a:hover {
text-decoration: underline;
}
#carousel-published-papers a.editr-link,
#carousel-testimonials a.link,
#carousel-news a.link {
    text-decoration: underline;
    margin-top: 13px;
    float: left;
}

#carousel-published-papers .carousel-inner .item,
#carousel-testimonials .carousel-inner .item,
#carousel-news .carousel-inner .item {
    background-color: #fff;
    border-radius: 10px;
    float: left;
    /* margin-left: 50px; */
    min-height: 317px;
    padding: 15px;
}

h1.common-head {
    font-size: 32px;
}
#carousel-published-papers .journallogo {
    position: absolute;
    bottom: 44px;
    right: 8px;
}
#carousel-published-papers .glyphicon,
#carousel-testimonials .glyphicon,
#carousel-news .glyphicon  {
    color: #323232;
    font-size: 16px;
}
div#carousel-testimonials {
    border: 2px solid #eee;
    border-radius: 5px;
}
#carousel-news p.heading {
    font-size: 17px;
    line-height: 25px;
    margin-top: 20px;
}
.video-editor{
    background-image: url(../images/testimonials/video1/thumbnail-bg.jpg);
    min-height: 320px;
    background-size: cover;
    padding: 20px;
    border: 2px solid #eee;
    border-radius: 5px;
    position: relative;
}
.video-editor::before{
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: url(../images/testimonials/video1/play_icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position:center;
    z-index: 9;
    top: 0;
    left: 0;
}
.video-editor .pf-image {
    width: 30%;
    float: left;
}
.video-editor .pf-text{
    width: 68%;
    color: #000;
float: left;
position: relative;
    padding-top: 65px;
}
.video-editor .pf-text h3{
    font-size: 20px;
    font-weight: bold;
}
.video-editor .pf-text h4{
    font-size: 17px;
    font-weight: bold;
}
.video-editor .pf-text::before{
    content: '';
    position: absolute;
    background: url(../images/left-quote.png);
    background-size: 60px;
    height: 60px;
    width: 60px;
    top: 0;
    left: 0px;
}
#carousel-published-papers .glyphicon.glyphicon-chevron-left {
    left: 28px;
    top: 10px;
}

#carousel-published-papers .glyphicon.glyphicon-chevron-right {
    right: 28px;
    top: 10px;
}

#carousel-published-papers .item img,
.journaler-img {
    float: left;
    margin-left: 0;
    margin-top: 5px;

}

.journaler-img img{
    width: 100px;
    height: auto;
}

.home-page-new .sticky-sidebar {
    display: none;
}

#carousel-published-papers .item .pub-list-rt-txt,
.paper-details {
    float: left;
    width: 79%;
    font-size: 15px;
    padding-left: 20px;
    position: relative;
    line-height: 27px;
    
}
.spacer {
    margin:10px 0;
}
#carousel-published-papers .item .pub-list-rt-txt {
    font-size: 15px;
    line-height: 18px;
    font-family:"OpenSans-Regular", Sans-Serif;
}
#carousel-published-papers .item .pub-list-rt-txt span.papername {
    line-height: 18px;
}
.eng-font {
    font-family:"OpenSans-Regular", Sans-Serif!important;
    line-height: 19px;
}
.paper-details {
    padding-top: 65px;
}

#carousel-testimonials .paper-details span {
    float: left;
    width: 100%;
}

#carousel-testimonials .paper-details:before {
    content: '';
    position: absolute;
    background: url(../images/left-quote.png);
    background-size: 60px;
    height: 60px;
    width: 60px;
    top: 0;
    left: 20px;
}
#carousel-testimonials .clientunivlogo {
    position: absolute;
    bottom: 44px;
    right: 8px;
    width: 80px;
}
h1.common-head,
h2.common-head {
    text-align: center;
    /* color: #000; */
    border-bottom: none;
    padding: 0 !important;
}

h2.common-head {
    margin-bottom: 40px;
    margin-top: 0;
}

h2.journal-title {
    float: left;
    font-size: 17px;
    color: #303030;
    font-weight: bolder;
    /* text-align: left!important; */
    line-height: 66px;
    /* margin-right: 20px; */
    margin-bottom: 0px !important;
    padding-right: 8px !important;
    box-shadow: 5px 0 5px -5px #00000063;
}

.editing-wrap p {
    text-align: center;
}

.top-grey-wrap {
    background: #f7f1ec;
}

.slider-arrow-block {
    position: absolute;
    width: 58px;
    height: 30px;
    bottom: 10px;
    right: 5px;
}

.home-page-new .new-cta {
    margin: 48px 0 0;
}

.slider-arrow-block .carousel-control {
    position: relative;
}


/* .section-division {
    margin: 50px 0 0;
} */

.bg-color {
    background: #f7f1ec;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mar40 {
    margin: 40px 0;
}

.hm-slide-wrap {
    min-height: 360px;
    position: relative;
}

.hm-sl6 .slide-lt {
    margin-left: 0;
    position: absolute;
    left: 0;
    top: 0;
}

.carousel-caption-new {
    position: absolute;
    top: 30%;
    left: 36%;
}
.hm-sl8 .carousel-caption-new {
    position: absolute;
    top: 15%;
    left: 26%;
}
.hm-sl6.translator .carousel-caption-new {
    float: none;
    margin-left: 0;
    margin-top: 0;
    top: 15%;
    /* left: 18%; */
    left: 8%;
}
.hm-sl-group .carousel-caption-new {
    top: 10%;
    left: 0;
    color: #000;
}
.wallet-step p{
    font-weight: bold;
}
#carousel-example .ca-ar-wrap .glyphicon.glyphicon-chevron-left:before {
    background: url(../images/new-lt-arw-dark.png) 0 0 no-repeat;
}
#carousel-example .ca-ar-wrap .glyphicon.glyphicon-chevron-right:before {
   background: url(../images/new-rt-arw-dark.png) 0 0 no-repeat;
}
.iso-container {
    background: #fff;
    padding: 20px;
    text-align: center;
    margin: 15px;
    border-radius: 10px;
    width: 31%;
    transform-style: preserve-3d;
    cursor: pointer;
    box-shadow: -12px 11px 20px 0px rgba(0, 0, 0, 0.08);
}

.iso-container:last-child {
    margin-right: 0;
}

.iso-container .image img {
    width: 70%;
    transform: translateZ(20px);
    margin: 0 auto;
}

.iso-container .lower-content {
    border-top: 1px solid #eee;
    margin-top: 20px;
    padding-top: 15px;
}

.iso-container .lower-content h4 {
    line-height: 26px;
    margin-bottom: 0;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

#homeeditor .item {
    padding: 15px 8px;
    min-height: 200px;
    border: 1px solid #00000014;
    background: #fff;
    border-radius: 10px;
    text-align: center;
}
#homeeditor .item .editor-exp {
    padding-left: 12px;
}
#homeeditor .item:hover {
    box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.08);
}

#homeeditor .item a {
    color: #000;
    margin: 0 auto;
}

/* #homeeditor .owl-stage-outer {
    padding: 0 157px;
} */

#homeeditor .item .edi-lt-img,
#homeeditor .item .title {
    display: block;
    float: none;
    text-align: center;
}

#homeeditor .item a {
    text-decoration: none;
}

#homeeditor .item .edi-lt-img img {
    display: inline;
    width: 100px;
    box-shadow: -12px 11px 20px 0px rgba(0, 0, 0, 0.08);
}

#homeeditor .item .editor-exp {
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 10px;
    margin-top:0;
}

#homeeditor .item .title {
    width: 100%;
    display: block;
    line-height: normal;
    color: #000;
    margin: 10px 0;
    font-size: 14px;
}

#homeeditor .item .title {
    width: 100%;
    display: block;
    line-height: 25px;
    color: #000;
    margin: 10px 0;
    font-size: 13px;
    border-bottom: 1px solid #eee;
    padding-bottom: 7px;
}

#homeeditor .item .editor-exp .exp {
    float: left;
    border-right: #eee 1px solid;
}

#homeeditor .item .editor-exp .exp .exp-txt strong {
    font-size: 23px;
}

#homeeditor .item .editor-exp .exp-flag {
    float: left;
}

#homeeditor .item .editor-exp .exp-flag img {
    height: 27px;
    width: auto;
    margin-left: 5px;
    margin-top: 7px;
    float: left;
    box-shadow: -13px 4px 20px 0px rgba(0, 0, 0, 0.08);
}

#homeeditor .item .viewprofile {
    display: block;
    text-align: center;
    font-size: 13px;
    color: #00f;
    text-decoration: underline;
}

#homeeditor .item .codet {
    display: none;
}

#homeeditor .owl-nav .owl-prev {
    position: absolute;
    top: 38%;
    left: -3%;
}

#galleryslideshow .owl-nav .owl-prev {
    position: absolute;
    top: 38%;
    left: 3%;
    padding: 10px;
    background: #eeeeee8c;
}

#homeeditor .owl-nav .owl-next,
#galleryslideshow .owl-nav .owl-next {
    position: absolute;
    top: 38%;
    right: -3%;
}

#galleryslideshow .owl-nav .owl-next {
    position: absolute;
    top: 38%;
    right: 3%;
    padding: 10px;
    background: #eeeeee8c;
}

#galleryslideshow {
    position: relative;
}

h3 {
    font-size: 22px;
}

.lg-backdrop {
    background-color: #000;
}
.mart10 {
    margin-top:10px!important;
}
#lightgallery div {
    position: relative;
}
#lightgallery div h4 {
    position: absolute;
    top: 5%;
    background: #ffffffb0;
    z-index: 999;
    padding: 5px 5px;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 85%;
    font-weight: bold;
    font-size: 14px;
}

.lg-outer.lg-pull-caption-up .lg-sub-html {
    top: 70px;
    height: 46px;
    line-height: 46px;
    bottom: 0;
    transition: none;
}
.lg-sub-html h4 {
    line-height: 35px;
    font-size: 20px;
}
/* ul.galleryslideshow {
    padding-left: 0;
    float: left;
    overflow-x: hidden;
    white-space: nowrap;
    width: 100%;
}

ul.galleryslideshow li {
    width: 25%;
    display: table-cell;
    list-style: none;
}

ul.galleryslideshow li img {
    max-height: 320px;
} */
/*photobanner*/

.photobanner {
    height: auto;
    width: 4225px;
    margin-bottom: 0px;
    float: left;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/* .photobanner img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 300px;
} */
.photobanner div {
    display: inline-block;
    margin: 0 -4px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.photobanner img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 300px;
    border: 2px solid #000;
}

.photobanner img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
    z-index: 99;
    position: relative;
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);

}


/*keyframe animations*/
.first {
    -webkit-animation: bannermove 30s linear infinite;
    -moz-animation: bannermove 30s linear infinite;
    -ms-animation: bannermove 30s linear infinite;
    animation: bannermove 30s linear infinite;
}

.scrollleft {
    -webkit-animation: bannermoveleft 20s linear infinite;
    -moz-animation: bannermoveleft 20s linear infinite;
    -ms-animation: bannermoveleft 20s linear infinite;
    animation: bannermoveleft 20s linear infinite;
}

.photobanner img:hover~div.first {
    display: none;
}

@keyframes bannermove {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -2100px;
    }

}
@keyframes bannermoveleft {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -3200px;
    }

}
@-moz-keyframes bannermove {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -4200px;
    }

}

@-webkit-keyframes bannermove {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -4200px;
    }

}

@-ms-keyframes bannermove {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -4200px;
    }

}

@-o-keyframes bannermove {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -4200px;
    }

}

.mart20 {
    margin-top: 20px;
}

.universitylogos {
    text-align: center;
}

.universitylogos img {
    height: 35px;
}

.clientlogos {
    filter: url(filters.svg#grayscale);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(1);
    -webkit-transition: all .5s ease-in-out;
    margin: 13px 34px;
}

.clientlogos:hover {
    filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1);
}

.clientlogos:last-child {
    margin-right: 0
}

.btn-know-more {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    background: #d52b1e;
    padding: 8px 20px;
    border-radius: 5px;
    float: left;
}

.btn-know-more:hover,
.btn-know-more:focus {
    color: #fff;
}

.service-link {
    color: #00f !important;
    text-decoration: underline !important;
    float: right;
    font-size: 13px;
}
#carousel-testimonials .slider-arrow-block {
     right: 8px;
}
.hm-topimpact .wallet_process{
    display: block;

}
.hm-topimpact .wallet_process .wallet-step{
    border: none;
    position: relative;
    padding: 0 15px 0 30px;
}
.hm-topimpact .wallet_process .wallet-step:first-child::after{
    content: '';
    height: 60px;
    border: 1px solid #000;
    position: absolute;
    top: 0px;
    right: -16px;
}
.hm-topimpact .no-list.red-sqr li{
    position: relative;
    text-align: left;
    font-weight: bold;
}
.hm-topimpact .no-list.red-sqr li:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 7px;
    height: 7px;
    border: #4d4d4d 2px solid;
    left: -13px;
    top: 11px;
    background: #4d4d4d;
}

@media only screen and (max-width:479px) {
    .hm-topimpact .wallet_process {
        display: block;
        padding-left: 20px;
    }
    .hm-topimpact .wallet_process .wallet-step:first-child{
        margin-bottom: 0px;

    }
    .hm-topimpact .wallet_process .wallet-step:nth-child(2){
margin-top: 0px;
    }
    .hm-topimpact .wallet_process .wallet-step:first-child::after{
        content: none;
    }
    .hm-sl8 .carousel-caption-new {
        position: absolute;
        top: 10%;
        left: 0% !important;
    }
    .cta-wrap a.big-cta span.small-text {
        line-height: 18px;
    }
    .container-wrap {
        padding: 30px 0px 30px 0!important;
    }
    #journals-slider {
        height: 43px;
        width: 100%;
        box-shadow: none;
    }
    .carousel-caption-new {
        left: 0;
        top: 5%;
    }
    #homeeditor .item .editor-exp .exp {
        margin-left: 18%;
    }
    .hm-sl6.translator .carousel-caption-new {
        top: 0;
        left: 0;
    }
    .carousel-caption-new h3 {
        font-size: 29px;
        line-height: 41px !important;
    }
    .carousel-caption-new h4 {
        line-height: 26px;
        font-size: 17px;
    }
    h1.common-head {
        margin-top: 20px!important;
        font-size: 28px;
    }
    
    .services-wrap .head {
        font-size: 24px !important;
    }
    .services-wrap .box-txt-wrap p {
        padding: 5px 5px;
    }
    ul.subservice {
        text-align: center;
    }
    ul.subservice li {
        margin: 0px 9px;
    }
    .new-cta a span.small-text {
        display: none;
    }
    h2.common-head {
       font-size: 25px;
       margin-bottom: 15px;
    }
    .winning-key .key-box {
        padding:0 20px;
        border-right: none;
    }
    ul.subjectareas li {
        width: 50%;
    }
    ul.subjectareas li:nth-child(even){
        border-right: 0;
    }
    ul.subjectareas li:nth-child(5), ul.subjectareas li:nth-child(15) {
        border-right:1px solid #eee;
    }
    ul.subjectareas li:nth-child(n+11) {
        border-bottom:1px solid #eee;
    }
    .iso-container {
             margin: 15px auto;
        width: 84%;
    }
    .iso-container:last-child {
        margin: 15px auto;
    }
    .container-wrap {
        padding:10px;
    }
    #carousel-published-papers .item img, .journaler-img {
        float: none!important;
        margin: 5px auto!important;
        text-align: center!important;
    }
    .journaler-img img {
        float: none!important;
    }
    #carousel-published-papers .item .pub-list-rt-txt, .paper-details {
        width: 100%;
        padding-left: 0;
    }
    #carousel-published-papers .carousel-inner, #carousel-testimonials .carousel-inner {
        max-height: 600px;
    }
    .slider-arrow-block {
        bottom: 28px;
        right: 12px;
    }
    #carousel-testimonials .paper-details {
        padding-top:5px;
    }
    #carousel-testimonials .paper-details:before {
        display: none;
    }
    .rewards-cards col-md-8 {
        text-align: center;
    }
    #homeeditor .owl-stage-outer {
        padding: 0;
    }
    .lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html {
        top: 90px;
    }
    .lg-actions .lg-prev,.lg-actions .lg-next {
        top:20%!important;
    }
    .carousel-indicators {
        top: 45%;
    }
    .hm-sl-group .hm-slide-wrap {
        min-height: 360px!important;
    }
    h2.journal-title {
        box-shadow: none;
    text-align: center;
    display: block;
    width: 100%;
    font-size: 17px;
    padding-bottom: 10px!important;
    line-height: 27px;
    }
    .journallogo,.clientunivlogo {
        width: 64px;
        bottom: 35px!important;
    }
    .secure-flexible .cont-box.three h3:before {
        background-position: -2px -92px;
        height: 36px;
        left: -41px;
        background-size: 42px;
    }
    #journals-slider.owl-carousel .owl-stage-outer {
        padding-left: 0!important;
        padding-top: 0!important;
    }
    #homeeditor .item {
        margin:20px;
    }
    #homeeditor .owl-nav .owl-prev {
        left:1%;
    }
    #homeeditor .owl-nav .owl-next {
        right:1%;
    }
    #carousel-published-papers .carousel-inner .item, #carousel-testimonials .carousel-inner .item {
        margin:20px;
        min-height: 450px;
    }
    #carousel-testimonials .slider-arrow-block {
        right: 18px;
   }
   .hm-spinthewheel .hm-slide-wrap .slide-lt {
       display: block!important;
   }
   .hm-spinthewheel .hm-slide-wrap .slide-lt img {
    width: 62%;
    height: auto;
   }
   .hm-spinthewheel .carousel-caption-new {
    left: 20px;
    top: 54%;
   }
   .hm-spinthewheel .carousel-caption-new h3 {
    font-size: 22px;
    line-height: 35px!important;
    margin-top: 36px;
    text-align: left;
   }
   .hm-spinthewheel .carousel-caption-new .slide-btn {
    float: right;
    margin-top: 25px;
    margin-top: 53px!important;
   }
}